curl -X GET "https://api.officiscan.com/v1/products/12345/reviews" \
-H "Authorization: Bearer oc_YOUR_API_KEY"
{
"product_id": 12345,
"rating": 4.5,
"rating_count": 127,
"total": 127,
"page": 1,
"per_page": 50,
"pages": 3,
"reviews": [
{
"id": 1,
"stars": 5,
"title": "Très efficace",
"comment": "Produit conforme à mes attentes",
"date": "2024-01-15"
}
]
}
Avis clients pour un produit
curl -X GET "https://api.officiscan.com/v1/products/12345/reviews" \
-H "Authorization: Bearer oc_YOUR_API_KEY"
{
"product_id": 12345,
"rating": 4.5,
"rating_count": 127,
"total": 127,
"page": 1,
"per_page": 50,
"pages": 3,
"reviews": [
{
"id": 1,
"stars": 5,
"title": "Très efficace",
"comment": "Produit conforme à mes attentes",
"date": "2024-01-15"
}
]
}
curl -X GET "https://api.officiscan.com/v1/products/12345/reviews" \
-H "Authorization: Bearer oc_YOUR_API_KEY"
{
"product_id": 12345,
"rating": 4.5,
"rating_count": 127,
"total": 127,
"page": 1,
"per_page": 50,
"pages": 3,
"reviews": [
{
"id": 1,
"stars": 5,
"title": "Très efficace",
"comment": "Produit conforme à mes attentes",
"date": "2024-01-15"
}
]
}